ZF-9354: Incorrect instruction about deprecated Zend_Loader::registerAutoload().

Issue Type: Docs: Problem Created: 2010-03-07T01:46:24.000+0000 Last Updated: 2012-11-20T21:37:28.000+0000 Status: Open Fix version(s): Reporter: R S (falkon) Assignee: None Tags: - Zend_Loader

Related issues: Attachments:


In Reference Manual, page with title "Loading Files and Classes Dynamically" (…), section "Using the Autoloader" encourages users to use deprecated method Zend_Loader::registerAutoload().

In my opinion, this section should be corrected to reflect present situation, how to properly set autoloading and be consistent with the next page - "The Autoloader" (…). At least mark it with 'deprecated' warning with reference to "The Autoloader" page.


No comments to display

Have you found an issue?

See the Overview section for more details.


© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.